<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Entrega extends Model
{
    protected $guarded = [];

    public function tarea()  { return $this->belongsTo(Tarea::class); }
    public function alumno() { return $this->belongsTo(Alumno::class); }
}
